export default class ArraySet {
    constructor(store: any);
    store: any;
    toJSON(): any;
    get size(): any;
    add(elem: any): boolean;
    delete(elem: any): boolean;
    has(elem: any): boolean;
    clear(): void;
    forEach(callback: any, thisArg: any): void;
    values(): any;
    keys(): any;
    [Symbol.iterator](): any;
}
